<?xml version="1.0" encoding="utf-8"?><dopobraznovomal><row><name>Муниципальное образовательное учреждение дополнительного образования детей Новомалыклинская детская школа искусств</name><Area>Новомалыклинский</Area><address>433560, Ульяновская область, Новомалыклинский район,с.Новая Малыкла, ул.Кооперативна, д.17</address><chief>Каргин
Николай Иванович</chief><chief>Директор</chief><contacts>тел.: 8(84232)2-22-16
сот.:+7906-143-43-45</contacts><contacts>dush-2009@yandex.ru</contacts><shedule>Понедельник-пятница
 8.00 до12.00 
13.00 до 17.00</shedule><coordinates>54,206736</coordinates><coordinates>49,926009</coordinates></row><row><name>Районный центр внешкольной работы</name><Area>Новомалыклинский</Area><address>433560, Ульяновская область, Новомалыклинский район,с.Новая Малыкла, ул.Кооперативная, д.51</address><chief>Багаутдинова
Разия Фаизовна</chief><chief>Директор</chief><contacts>тел.: 8(84232)2-15-98
сот.:+7906-393-90-61</contacts><contacts>rc-vr@mail.ru</contacts><shedule>Понедельник-пятница
 8.00 до12.00 
13.00 до 17.00</shedule><coordinates>54,206447</coordinates><coordinates>49,921654</coordinates></row></dopobraznovomal>